## pam-umask 0.01

=== debian/changelog ===
pam-umask (0.01) unstable; urgency=low

  * Initial Release.
    - Thanks to Branden Robinson for description.

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 18 Oct 2004 10:11:41 +0200
