=== debian/control ===
Source: pam-umask
Section: admin
Priority: optional
Maintainer: Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper (>> 4.0.0), libpam-dev
Standards-Version: 3.6.1

Package: libpam-umask
Architecture: any
Depends: ${shlibs:Depends}
Description: adjust users' default umask using PAM
 This PAM module sets the umask for successfully authenticated sessions.
 The umask affects the permissions assigned to newly created files by
 default.
 .
 This package is useful to ensure that users' umasks are set consistently
 whether their session is initiated by login, SSH, a display manager for
 the X Window System, or some other means.
