## pam-umask 0.03

=== debian/changelog ===
pam-umask (0.03) unstable; urgency=low

  * Fix segfault if no pam_umask file exists (Closes: #318826)
  * Fix off-by-one error in memory allocation
  * Don't log debug stuff usually
  
 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 19 Jul 2005 08:12:35 +0200

pam-umask (0.02) unstable; urgency=low

  * Fix bug where pam-umask would spin forever if more than one argument
    was given.
  * Support per-user umasks.  (Closes: #315089)

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 17 Jul 2005 13:21:07 +0200
