## pam-umask 0.04

=== debian/changelog ===
pam-umask (0.04) unstable; urgency=low

  * Fix syntax error in configure.in, rename to configure.ac.  
    Closes: #355981

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 13 Mar 2006 11:53:58 +0100
